{% extends 'base.html' %}
{% load render_bundle from webpack_loader %}

{% block middle %}
    <div id="app"></div>
    <div id="modals-portal-wrapper" class="bs5"></div>
    {% render_bundle 'geodatabuilder' %}
    {% csrf_token %}
{% endblock %}
